Argus Camera Sample Argus Camera Sample

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Namespaces | Macros
StreamConsumer.cpp File Reference
`#include <GLES3/gl31.h>`
`#include <GLES2/gl2ext.h>`
`#include <unistd.h>`
`#include "StreamConsumer.h"`
`#include "Composer.h"`
`#include "Error.h"`
`#include "Util.h"`

Go to the source code of this file.

## Namespaces

namespace | ArgusSamples

## Macros

#define | GL_GLEXT_PROTOTYPES

## Macro Definition Documentation

#define GL_GLEXT_PROTOTYPES

Definition at line 29 of file StreamConsumer.cpp.